[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedElement

## Declaration

Source position: themes.pas line 55

`type TThemedElement = (`
`teButton,` |  |
`teClock,` |  |
`teComboBox,` |  |
`teEdit,` |  |
`teExplorerBar,` |  |
`teHeader,` |  |
`teListView,` |  |
`teMenu,` |  |
`tePage,` |  |
`teProgress,` |  |
`teRebar,` |  |
`teScrollBar,` |  |
`teSpin,` |  |
`teStartPanel,` |  |
`teStatus,` |  |
`teTab,` |  |
`teTaskBand,` |  |
`teTaskBar,` |  |
`teToolBar,` |  |
`teToolTip,` |  |
`teTrackBar,` |  |
`teTrayNotify,` |  |
`teTreeview,` |  |
`teWindow` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.